com.gzzm.oa.schedule.ScheduleTag.user=个人日程
com.gzzm.oa.schedule.ScheduleTag.dept=部门日程

com.gzzm.oa.schedule.ScheduleState.notStarted=未开始
com.gzzm.oa.schedule.ScheduleState.going=进行中
com.gzzm.oa.schedule.ScheduleState.closed=已结束
com.gzzm.oa.schedule.ScheduleState.canceled=已取消

com.gzzm.oa.schedule.ScheduleRemindType.im=即时消息
com.gzzm.oa.schedule.ScheduleRemindType.sms=手机短信
com.gzzm.oa.schedule.ScheduleRemindType.mo=APP推送

oa.schedule.remind=[日程提醒]{startTime} {title} {address}
oa.schedule.mo.remind= {title} {address}

com.gzzm.oa.schedule.ScFillRemindType.week=每周
com.gzzm.oa.schedule.Schedule.title=事件
com.gzzm.oa.schedule.Schedule.priority=优先级
com.gzzm.oa.schedule.Schedule.type=类型
com.gzzm.oa.schedule.Schedule.startTime=开始时间
com.gzzm.oa.schedule.Schedule.endTime=结束时间
com.gzzm.oa.schedule.Schedule.address=地点
com.gzzm.oa.schedule.Schedule.content=注

com.gzzm.oa.schedule.ScheduleBak.log=日程ID：{scheduleId}<br>事件：{title}<br>详细内容：{content}<br>地点：{address}<br>开始时间：{startTime}<br>结束时间：{endTime}<br>优先级：{priority}<br>类型：{type}<br>状态：{state}<br>执行情况：{result}<br>提醒方式：{remindTypes}<br>提醒时间：{remindTime}<br>二次提醒时间：{remindTime1}<br>参与用户：{participants}

